{
  "Resources/assets/css/template-editors/mokyklos-cards.css": {
    "file": "assets/mokyklos-cards.css",
    "src": "Resources/assets/css/template-editors/mokyklos-cards.css",
    "isEntry": true
  },
  "Resources/assets/js/cleverphant.js": {
    "file": "assets/cleverphant.js",
    "name": "cleverphant",
    "src": "Resources/assets/js/cleverphant.js",
    "isEntry": true,
    "css": [
      "assets/cleverphant.css"
    ]
  },
  "Resources/assets/js/template-editors/mokyklos-cards-editor.js": {
    "file": "assets/mokyklos-cards-editor.js",
    "name": "mokyklos-cards-editor",
    "src": "Resources/assets/js/template-editors/mokyklos-cards-editor.js",
    "isEntry": true
  }
}